@charset "utf-8";
/* IPSSO Login CSS Mobile */

body { background:#e8e4e4; font-family:Verdana,Arial,Helvetica,sans-serif; font-style:normal; font-weight: normal; color:#686868; margin:0; }

a:link { color:#014184; }

a:active, a:visited, a:hover { color:#1074b7; }

.clearfloats { clear:both; }

.errors { background:#FFCC66; border:1px solid #CC3300; color:#CC3300; font-weight:bold; margin:140px 0.8em 1em; padding:0.5em; }

.loginArea { padding-top:.5em; font-size:.85em; }

.loginArea fieldset { border:none; }

.loginField { font-size:1.25em; margin:2px 0px 10px 0; padding:2px; text-align:left; width:220px; }

fieldset .barcodeAltChoice { margin:1.2em 0; padding:0; }

fieldset .newpin { margin-top:1em; padding:0 }

.formButtons div { display:inline; }

.loginActionScreenOnly, .loginActionSeparator, .loginActionText { display:none; }

.loginAction { margin:0 0 10px 0; }

.loginAction a { background:url("arrow.gif") 95% center no-repeat #ececec; border-top:1px solid #ffffff; color:#f7931e; display:block; font-weight:bold; height:25px; padding:10px 0 0 10px; text-decoration:none; }

.loginArea form { margin:.8em auto 0 auto; text-align:left; }

.loginArea label { display:block; margin-top:1px;}

.loginArea legend { color:#000000; padding:0; font-size:1.2em; }

.barcodeAltChoice legend, .newpin legend { font-size:1em; margin-bottom:.5em; font-style:normal; }

/*div #login_ldap { border-bottom:1px solid #686868; margin-bottom:1em; }
div #login_ldap { padding: 5px; border-bottom:none; margin-bottom:0px; margin-top: -50em; float: left; border: solid 1px #CCC; margin-left: 1em; width: 40%; }
div #login { padding: 5px; float:left; width:28%; margin-top: -30em; border: solid 1px #CCC; margin-left: 1em; width: 40%; } */
div #login_ldap { padding:5px 5px 1px 5px; border-bottom:none; margin-bottom:0px; float: left; border: solid 1px #1074b7; margin-top: 1em; margin-left: 10px; width: 80%; }
div #login { padding:5px 5px 1px 5px; width:80%; border: solid 1px #1074b7; float: left; margin-top: 1em; margin-left: 10px; }

#login_ldap .loginSubmit { float:left; position:relative; top:-3em; margin-top:35px; margin-right:10px;}

#login .loginSubmit { float:left; position:relative; top:-3em; margin-top:35px; margin-right:10px; }

.loginPage { width: 100%; background: #fff; border: solid 1px #8ea1ab; }
/*.loginTop { background:#FFFFFF; text-align:center; }*/
.loginTop { height:80px; color:#1074b7;}
.loginTop { margin-top:5px; background:url("/screens/m_inner2016.png");}

.loginTopLogo { margin: 0 auto 1em; padding-bottom:1em; height:80px;}

.loginTopLogo img { border:none; float:right;}


/* sprite button */
.formButtons a { display:none; }

/* Overrides to prevent possible conflict with styles.css */

body > div { background:none; padding-bottom:0; padding-top:0; }

/*.loginMenubar { clear:both; float:left; padding:0px; background:#1074b7 url("/screens/nav-back.jpg"); min-height:35px; height:35px; width: 100%; }*/
.loginMenubar {display:none;}
#topMenubar { padding-top: 8px; margin-top:0px; text-align: left; width: auto; margin-left: -40px; }
#topMenubar ul { width: 100%; background: none; } 
#topMenubar li { padding:0 15px 0 15px; list-style: none; display: inline; border-left: 1px #FFF solid; font-weight: bold; text-align: left; }
#topMenubar li a:link, #topMenubar li a:active, #topMenubar li a:visited { color: #fff; text-decoration: none; }
#topMenubar li a:hover { text-decoration: underline; }

#topMenubar .topMenubarFirst { border: none; }

#RightColumn { float: right; margin-top: 5em; margin-right: 2em; }
.pageNavMenu1, .pageNavMenu2, .pageNavMenu3 { list-style: none; border: 1px #D3D2D2 solid; text-align: left; padding-top: 5px; padding-bottom: 7px; }
.pageNavMenu1 li, .pageNavMenu2 li, .pageNavMenu3 li { padding: 2px; text-decoration: none; margin-left: 20px; }
.pageNavMenu1 li a:link, .pageNavMenu1 li a:active, .pageNavMenu1 li a:visited, .pageNavMenu2 li a:link, .pageNavMenu2 li a:active, .pageNavMenu2 li a:visited, .pageNavMenu3 li a:link, .pageNavMenu3 li a:active, .pageNavMenu3 li a:visited { text-decoration: none; color: #339999; padding-right: 10px; }
.pageNavMenu1 li:hover, .pageNavMenu2 li:hover, .pageNavMenu3 li:hover { text-decoration: underline; color: #339999; }

.navMenuHeader { font-size: 1.4em; color: #000; margin-left: 5px; text-decoration: none; }

.loginTitleHeader { color: #1074b7; border-bottom: 2px solid #1074b7; width: 250px; font-size: 1.5em; text-align: left; margin-top: 1em; margin-left: 10px; float: left; }

.pageNavColumnHTML { float:right; margin-right:15px; width:20%; list-style: none; line-height: 1em; }
#innreachAreaContainerHTML {display:none;}
/* Removed from mobile #innreachAreaContainerHTML { width:100%; float:right; margin:0 1% 1% 0; background:#fff; padding:5px; border:1px solid #D3D2D2; margin-top: 10px; color: #339999; }
#innreachAreaContainerHTML a { font-weight:normal; text-decoration: none; color: #339999; }
#innreachAreaContainerHTML a:hover { font-weight:normal; text-decoration: underline; color: #339999; }*/

.navHeaderHTML { color:#000; font-size:1.4em; border-bottom:1px solid #ccc; margin-top:5px; padding-bottom: 5px; letter-spacing:1px; list-style:none; text-align: left; }
.rightCol { padding:0;margin:0px; font-size:.9em; text-align: left; }
.rightCol li { list-style:none; padding:2px; display:block; }
.rightCol li a:link, .rightCol li a:visited, .rightCol li a:active { display:block; color:#444;text-decoration:none;padding:0;margin:0 0 0 3px; }
.rightCol li a:hover { display:block;color:#000;text-decoration:underline;background:#FFFFE4; }
